<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/kowc" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
	</Header>
	<ListValue ID="main.wc"><Value>主工作中心</Value>
		<Paragraph class="Default">包括多个子工作中心的工作中心。如果使用的是<Link href="/baanerp/ti/glossary/glossary#000300" role="glossary">共享工作中心</Link>，处在第二位的工作中心永远是主工作中心，尽管处在第一位的工作中心是子工作中心。</Paragraph>
	</ListValue>
	<ListValue ID="sub.wc"><Value>子工作中心</Value>
		<Paragraph class="Default">作为较高级工作中心组成部分的工作中心。</Paragraph>
		<Note><SectionTitle>注意</SectionTitle>
			<Paragraph class="Default">主工作中心和子工作中心之间的差异将用在能力报表（直方图）中。您可在以下模块中显示或打印这些报表：</Paragraph>
			<List><ListItem><GUIRef href="/baanerp/cp" role="package">企业计划子系统</GUIRef>中的<GUIRef href="/baanerp/cp/rmp" role="module">主计划</GUIRef>。</ListItem>
				<ListItem><GUIRef href="/baanerp/ti" role="package">制造管理子系统</GUIRef>中的<GUIRef href="/baanerp/ti/sfc" role="module">车间管理模块</GUIRef>和<GUIRef href="/baanerp/ti/pcs" role="module">项目控制模块</GUIRef>。</ListItem>
			</List>
			<Paragraph class="Default">在<GUIRef href="/baanerp/bp/mdm/bpmdm0100m000" role="session">人员管理参数 (bpmdm0100m000)</GUIRef> 进程的<GUIRef href="/baanerp/bp/mdm/bpmdm0100m000#bpmdm000.cpfl" role="manual">能力流</GUIRef>字段中可以指定主工作中心或子工作中心的<Link href="/baanerp/bp/glossary/glossary#000307" role="glossary">能力流</Link>。</Paragraph>
			<Paragraph class="Default">组合工作中心（主工作中心）的目的是为了检查汇总能力。</Paragraph>
		</Note>
	</ListValue>
	<ListValue ID="subcontracting"><Value>分包工作中心</Value>
		<Paragraph class="Default">如果必须将某道工序分包出去，则一定要定义分包工作中心。您不能为此类工作中心链接工序费率代码，但是可以记录分包工作中心的计划数据，而不必考虑选择的关键能力类型。当工作中心的类型为<GUIRef href="/baanerp/tc/domains/kowc#subcontracting" role="option">分包工作中心</GUIRef>时，您不能更改工作中心类型。</Paragraph>
	</ListValue>
	<ListValue ID="cost"><Value>成本计算工作中心</Value>
		<Paragraph class="Default">工作中心是<Link href="/baanerp/ti/glossary/glossary#000367" role="glossary">成本计算工作中心</Link>。</Paragraph>
	</ListValue>
</OptionList>
